{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue",
		"^collect-btn$": "@/components/collect-btn/collect-btn.vue",
		"^detail-toolbar$": "@/components/detail-toolbar/detail-toolbar.vue",
		"^detail-prize-log$": "@/components/detail-prize-log/detail-prize-log.vue",
		"^detail-preview-popup$": "@/components/detail-preview-popup/detail-preview-popup.vue",
		"^banner$": "@/components/banner/banner.vue"
	},
	"pages": [{
			"path": "pages/shouye/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/shouye/detail",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/shouye/detail_wuxian",
			"style": {
				"navigationStyle": "custom",
				"navigationBarBackgroundColor": "#222222",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/shouye/rili",
			"style": {
				"navigationBarTitleText": "预售日历",
				"navigationBarBackgroundColor": "#161616",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/shouye/bangdan",
			"style": {
				"navigationStyle": "custom",
				"navigationBarBackgroundColor": "#161616",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/shouye/wxl",
			"style": {
				"navigationBarTitleText": "无限令",
				"navigationBarBackgroundColor": "#222222",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/shouye/huanxiang",
			"style": {
				"navigationBarTitleText": "换箱",
				"navigationBarBackgroundColor": "#222222",
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/login",
			"style": {
				"navigationBarTitleText": "友达赏",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/user/bangding",
			"style": {
				"navigationBarTitleText": "友达赏",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/user/yetx",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "星钻明细",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/user/xfjl",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "消费记录",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/user/hsjl",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "打包记录",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/user/fhjl",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "发货记录",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/user/order",
			"style": {
				"navigationBarBackgroundColor": "#222222",
				"navigationBarTitleText": "订单详情",
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/bi_jl",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "星钻记录",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/user/jf_jl",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "积分记录",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/user/sy_jl",
			"style": {
				"navigationBarBackgroundColor": "#222222",
				"navigationBarTitleText": "奖励明细",
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/user/vip",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "会员中心",
				"navigationBarTextStyle": "black"
			}
		},

		{
			"path": "pages/guize/guize",
			"style": {
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTitleText": "",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/user/my_coupon",
			"style": {
				"navigationBarTitleText": "欧气券",
				"navigationBarBackgroundColor": "#222222",
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/wuliu_detail",
			"style": {
				"navigationBarTitleText": "查看物流",
				"navigationBarBackgroundColor": "#222222",
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/myCa",
			"style": {
				"navigationBarTitleText": "我的卡册",
				"navigationBarBackgroundColor": "#222222",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/user/myCaDetail",
			"style": {
				"navigationStyle": "custom",
				"navigationBarBackgroundColor": "#222222",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/sangdai/hegui",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom",
				"disableSwipeBack": true
			}
		},
		{
			"path": "pages/sangdai/sangdai",
			"style": {
				"navigationBarBackgroundColor": "#222222",
				"navigationStyle": "custom",
				"disableSwipeBack": true
			}
		},
		{
			"path": "pages/sangdai/caceDetail",
			"style": {
				"navigationBarBackgroundColor": "#222222",
				"navigationStyle": "custom",
				"disableSwipeBack": true
			}
		},
		{
			"path": "pages/user/tui-guang",
			"style": {
				"navigationBarTitleText": "邀请好友",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},

		{
			"path": "pages/user/change",
			"style": {
				"navigationStyle": "custom",
				"navigationBarBackgroundColor": "#222222",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/DrawCard/index",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/DrawCard/cardDetail",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/DrawCard/tujian",
			"style": {
				"navigationBarBackgroundColor": "#222222",
				"navigationBarTitleText": "图鉴",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/chouka/ka",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/chouka/kace",
			"style": {
				"navigationBarBackgroundColor": "#222222",
				"navigationBarTitleText": "卡册",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/chouka/detail",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/jiaoliu/jiaoliu",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/zizhi/index",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "自制赏",
				"navigationBarBackgroundColor": "#222222"
			}
		},
		{
			"path": "pages/zizhi/detail",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "龙珠手办店",
				"navigationBarBackgroundColor": "#222222"
			}
		},
		{
			"path": "pages/infinite/index",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom",
				"navigationBarBackgroundColor": "#222222"
			}
		},
		{
			"path": "pages/infinite/UnlimitedOrder",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "魔晶令",
				"navigationBarBackgroundColor": "#222222",
				"navigationStyle": "custom"
			}
		},
		// {
		//   "path": "pages/shop/index",
		//   "style": {
		//     "navigationStyle": "custom",
		//     "transparentTitle": "none"
		//   }
		// },
		// {
		//   "path": "pages/shop/list",
		//   "style": {
		//     "navigationBarTitleText": "",
		//     "navigationBarBackgroundColor": "#000000",
		//     "navigationBarTextStyle": "white"
		//   }
		// },
		// {
		//   "path": "pages/shop/detail",
		//   "style": {
		//     "navigationBarTitleText": "商品详请",
		//     "navigationBarBackgroundColor": "#000000",
		//     "navigationBarTextStyle": "white"
		//   }
		// },
		// {
		//   "path": "pages/shop/shop_order",
		//   "style": {
		//     "navigationBarTitleText": "我的订单",
		//     "navigationBarBackgroundColor": "#000000",
		//     "navigationBarTextStyle": "white"
		//   }
		// },
		// {
		//   "path": "pages/shop/order_detail",
		//   "style": {
		//     "navigationBarTitleText": "订单详情",
		//     "navigationBarBackgroundColor": "#000000",
		//     "navigationBarTextStyle": "white"
		//   }
		// },
		// {
		//   "path": "pages/shop/wuliu_detail",
		//   "style": {
		//     "navigationBarTitleText": "物流详情",
		//     "navigationBarBackgroundColor": "#000000",
		//     "navigationBarTextStyle": "white"
		//   }
		// },
		{
			"path": "pages/mall/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/fuli/fuli",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/fuli/fuli-detail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/coupon",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shouye/ranking",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/bangdingweb",
			"style": {
				"navigationBarTitleText": "绑定手机号"
			}
		},

		{
			"path": "pages/shouye/yaoqing_ranking",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/infinite/benefit",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/infinite/daily_check_in",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/infinite/bonus_house",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/infinite/bonus_house_details",
			"style": {
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/shouye/dada_ranking",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/infinite/reward_records",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/shouye/danye",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/other/prize_draw",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [{
			"root": "package/index",
			"pages": [{
					"path": "sign",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "lian-ji",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "coupon-center",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "leitai",
					"style": {
						"navigationBarTitleText": "擂台赏",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "package/mine",
			"pages": [{
					"path": "collect",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "skill-card",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "equity",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "qy-rule",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "coupon-detail",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "ti-qu",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "友达赏",
		"navigationBarBackgroundColor": "#222222",
		"backgroundColor": "#000000"
	},
	"usingComponents": {},
	"tabBar": {
		"custom": true,
		"color": "#CCCCCC",
		"selectedColor": "#FFFFFF",
		"borderStyle": "black",
		"backgroundColor": "#FFFFFF",
		"iconWidth": "140rpx",
		// "iconHeight": "100rpx",
		"list": [{
				"pagePath": "pages/shouye/index",
				"iconPath": "static/tabbar/m1.png",
				"selectedIconPath": "static/tabbar/s1.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/mall/index",
				"iconPath": "static/tabbar/m5.png",
				"selectedIconPath": "static/tabbar/s5.png",
				"text": "商城"
			},
			{
				"pagePath": "pages/sangdai/sangdai",
				"iconPath": "static/tabbar/m3.png",
				"selectedIconPath": "static/tabbar/s3.png",
				"text": "盒柜"
			},
			{
				"pagePath": "pages/infinite/index",
				"iconPath": "static/tabbar/m2.png",
				"selectedIconPath": "static/tabbar/s2.png",
				"text": "积分赏"
			},
			{
				"pagePath": "pages/user/index",
				"iconPath": "static/tabbar/m4.png",
				"selectedIconPath": "static/tabbar/s4.png",
				"text": "我的"
			}
		]
	}
}